menu "WiFi Configuration Options"
    config WIFI_SSID
        string "WIFI SSID"
        default "ssid"
        help
            SSID of the WiFi network to connect to.

    config WIFI_PASSWORD
        string "WIFI Password"
        default "password"
        help
            Password of the WiFi network to connect to.
            
    config ESP_MAXIMUM_RETRY
        int "Maximum retry"
        default 5
        help
            Set the Maximum retry to avoid station reconnecting to the AP unlimited when the AP is really inexistent.
endmenu
